<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sunxung.factoring.mapper.financing.review.ReviewQuotaDisburseMapper">

	<select id="getMaxBatchByBusinessNo" resultType="java.lang.Integer">
		SELECT IFNULL(MAX(t.quota_disburse_batch),0)  quota_disburse_batch FROM review_quota_disburse t WHERE t.business_number = #{businessNumber}
	</select>
</mapper>
